import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconFileVideoComponent extends TiniElement {
    static readonly defaultTagName = "icon-file-video";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconFileVideo: any;
